github salesforce/policy_sentry 0.5.0
0.5.0: Override Access levels so we aren't dependent on incorrect AWS documentation

latest releases: 0.12.3, 0.12.2, 0.12.1...
2 years ago

Added

  • We can now override Access levels so we aren't entirely dependent upon accurate AWS documentation for proper ACLs. Fixes #8.
  • Test cases for the new Access level override functions
  • You can now supply a custom YML file as part of the initialize command to test out your own overrides (so you don't have to depend on updates to this repository if you don't want to)
  • Created policy_sentry/shared/data/access-level-overrides.yml for a preloaded set, based on the current known issues with AWS IAM access levels.
  • Cut a new release because this is a big improvement (and because I moved around a function or two)

Don't miss a new policy_sentry release

NewReleases is sending notifications on new releases.